<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AV_AboutVC" customModule="anniversary_Project" customModuleProvider="target">
            <connections>
                <outlet property="imgv" destination="V1i-ga-f9v" id="7cO-9c-5mv"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo" translatesAutoresizingMaskIntoConstraints="NO" id="V1i-ga-f9v">
                    <rect key="frame" x="107" y="64" width="200" height="200"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="200" id="7Rr-cf-Byr"/>
                        <constraint firstAttribute="width" constant="200" id="aj4-G3-6LY"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" alpha="0.5" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Version 1.0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xpC-XL-ef6">
                    <rect key="frame" x="165.66666666666666" y="274" width="83" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="V1i-ga-f9v" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="KJv-OZ-0jZ"/>
                <constraint firstItem="V1i-ga-f9v" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="20" id="YRb-uh-UyH"/>
                <constraint firstItem="xpC-XL-ef6" firstAttribute="top" secondItem="V1i-ga-f9v" secondAttribute="bottom" constant="10" id="hMl-c4-unG"/>
                <constraint firstItem="xpC-XL-ef6" firstAttribute="centerX" secondItem="V1i-ga-f9v" secondAttribute="centerX" id="tpO-EY-A7P"/>
            </constraints>
            <point key="canvasLocation" x="132" y="-11"/>
        </view>
    </objects>
    <resources>
        <image name="logo" width="1024" height="1024"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
